{{- if .Values.eos.enabled }}
apiVersion: v1
kind: Service
metadata:
  name: lbap-demo-eos-fst-nodeport
spec:
  type: NodePort
  ports:
    - name: http
      port: 1095
      protocol: TCP
      nodePort: 32101
  selector:
    app.kubernetes.io/name: fst
    app.kubernetes.io/instance: lbap-demo
---
apiVersion: v1
kind: Service
metadata:
  name: lbap-demo-eos-mgm-nodeport
spec:
  type: NodePort
  ports:
    - name: http
      port: 1094
      protocol: TCP
      nodePort: 32100
  selector:
    app.kubernetes.io/name: mgm
    app.kubernetes.io/instance: lbap-demo
{{- end }}
